namespace Marro.PacManUdon
{
    using UdonSharp;
    using UnityEngine;

    [RequireComponent(typeof(Renderer))]
    public class Pellet : UdonSharpBehaviour
    {
        public bool isPowerPellet = false;
        public Renderer pelletRenderer;

        void Start()
        {
            this.pelletRenderer = GetComponent<Renderer>();
        }
    }
}